﻿.footer {
    overflow: hidden;
    text-align:left;
}

.foot_content {
    width: 1200px !important;
    margin: auto !important;
    padding-top: 30px;
}

.foot_info_1 {
    width: 200px !important;
}

    .foot_info_1 a {
        color: #737373 !important;
    }

        .foot_info_1 a:hover {
            color: #ffffff !important;
        }

.foot_info_2 {
    width: 200px !important;
}

    .foot_info_2 a {
        margin-bottom: 15px !important;
    }

.foot_info_3 {
    width: 200px !important;
}
    .foot_info_3 ul{
        overflow:hidden;
    }

    .foot_info_3 .hblist li {
        overflow: hidden;
        margin-bottom: 15px;
        width:50%;
        float:left;
    }

    .foot_info_3 .hblist a {
        display: inline-block !important;
    }

#ul a {
    color: #737373;
    border: none;
    display: block;
    height: 25px;
}

    #ul a:hover {
        color: #ffffff;
    }

.foot_info_4 h4 {
    display: block;
    height: 16px;
    margin-bottom: 30px;
    line-height: 16px;
    font-size: 16px;
    color: #fff !important;
    border-left: 3px solid #0084ff;
    font-weight: bold;
    text-indent: 10px;
}

.foot_info_4 {
    overflow: hidden;
    width: 200px !important;
    float: left !important;
}

#zxhot {
    width: 200px !important;
}

#mobile li a {
    display: block;
    height: 25px;
    color: #737373 !important;
    margin-bottom: 15px;
}

    #mobile li a:hover {
        color: #ffffff !important;
    }

.foot_info_4 strong {
    font-size: 20px !important;
}

.foot_info_5 h4 {
    display: block;
    height: 16px;
    margin-bottom: 30px;
    line-height: 16px;
    font-size: 16px;
    color: #fff !important;
    border-left: 3px solid #0084ff;
    font-weight: bold;
    text-indent: 10px;
}

.foot_info_5 {
    float: left;
    overflow: hidden;
}
.ul-nofloat li{
    clear:both;
}
.hblist img{
    margin-left:-20px;
}